body{background:#98031C;color:#FFF1C2}a,a:hover{color:#FFF1C2}
#foot,#foot a{color:#fff;border:0}
.area{width:982px}
#channelNav{margin:0 auto}
.banner{position:relative}
.banner .logo{position:absolute;right:8px;top:20px;width:71px;height:37px;}

.bodyBg{background:url(images/bodyBg.jpg) no-repeat center top;width:100%;height:900px;z-index:-1;position:absolute;top:18px;left:0}

.pp dd{font:12px/18px '宋体';text-align:left;float:left;display:inline}
.pp img,.pic img{border:1px #E3D18B solid;display:block;margin:0 auto 5px}

#nav{height:64px;background:url(images/bg01.jpg)}
#nav .boxA{font:14px/36px '宋体';text-align:center;margin:0 auto}
#nav .boxB{height:24px;font:12px/24px '宋体';background:#720516;padding:5px 8px;margin:0 auto;display:none}

.lineA{background:url(images/bg06.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:90%;margin:0 auto 10px}

.titleA{height:56px;background:url(images/bg08.gif);text-align:left}
.titleA img{margin-right:12px;vertical-align:middle}

#contentA{width:982px;height:560px;background:url(images/lephonebg.jpg);margin:0 auto 10px}
#contentA .left{width:602px;padding:5px 0 0 28px}
#contentA .right{width:210px;float:left;margin-left:33px;display:inline;padding-top:0px}
#contentA .right .tab{height:232px;overflow:hidden}
#contentA .right .tab span{cursor:pointer;float:left;_float:none;_margin-bottom:-4px;_display:inline-block}
#contentA .txt{width:145px;height:100px;float:left;margin:20px auto 0 25px;display:inline}
#contentA .txt textarea{width:145px;height:100px;color:#575757;text-align:left;padding:5px;background:none;border:0}
#contentA .txt span{float:right}
#contentA .txt01{width:200px;}
#contentA .txt01 img{margin:48px 0 0 0}

#contentB{width:995px;margin:0 auto 10px}
#contentB .box{width:189px;float:left;margin:0 5px;display:inline;height:360px;background:url(images/bg15.jpg)}
#contentB .box h2{margin:0 auto 5px}
#contentB .box p{width:165px;font:12px/23px '宋体';color:#E6D496;text-align:left;margin:0 auto}

#contentC{width:990px;height:510px;background:url(images/bg14.jpg);margin:0 auto 10px;padding-top:17px}
#contentC .left{width:137px;margin-left:11px}
#contentC .right{width:824px;float:left;padding-top:10px}

#contentC .left .tab{width:137px}
#contentC .left .tab span{margin-bottom:5px;_margin:0 auto;cursor:pointer;_display:inline-block;float:left;_float:none}

#contentC .right .pp{width:800px;margin:0 auto}
#contentC .right .pp dd{width:160px;float:left;text-align:center;padding-bottom:18px;color:#960000}
#contentC .right .pp dd a{color:#960000}
#contentC .right .pp dd img{border:1px #8F8F8F solid;padding:2px;margin:0 auto 5px}

#contentD,#contentE{background:url(images/bg91.gif) no-repeat top #98031C;margin-bottom:10px;}
#contentD h2,#contentE h2{width:982px;height:53px;}
#contentD .left,#contentE .left{width:222px;margin-left:12px;display:inline}
#contentD .right,#contentE .right{width:744px;}
#contentD .left p,#contentE .left p{width:222px;font:12px/26px "宋体";color:#E3D5AB;text-align:left}
#contentD .left p span,#contentE .left p span{font:600 14px/26px "宋体";color:#FFDE00}
#contentD .left p img ,#contentE .left p img {border:1px #B9A268 solid;padding:1px;display:block;margin-bottom:5px}
#contentD .left p a ,#contentE .left p a {color:#E3D5AB;}

#contentD .pp,#contentE .pp{width:744px;margin:0px auto}
#contentD .pp ul,#contentE .pp ul{width:744px;margin:0px auto}
#contentD .pp li,#contentE .pp li{width:156px;float:left;margin:0px 15px 25px;display:inline}
#contentD .pp li img,#contentE .pp li img{border:1px #B9A268 solid;}
#contentD .pp li a ,#contentE .pp li a {color:#E3D5AB;}


#contentM .box{background:url(images/bg13.gif) repeat-x top;height:493px}
#contentM .box .boxA{width:957px;height:480px;background:#fff;margin:0 auto}

.control{width:545px;height:21px;padding-top:2px;background:url(http://tv.sohu.com/upload/tvshouye0903031015/images/bg10.gif);margin:5px auto 0;}
.control .btn{width:72px;float:left;background:none;}
.control .btn img{margin:0 8px 0 10px;float:left;display:inline;}
.control .volume{float:left;width:70px;margin-left:203px;display:inline;text-align:left;}
.control .ll{float:left;}
.control .vol{width:42px;float:left;margin:8px 0 0 5px;display:inline;height:2px;font-size:1px;}
.control .full{width:22px;float:left;margin:-1px 0 0 18px;}
.control .num{float:right;width:143px;height:19px;text-align:left;color:#000;line-height:14px;}
.control .num a{color:#fff;padding-left:30px;display:block;height:15px;padding-top:4px;margin-right:2px;}
.control .num a:hover{background:url(http://tv.sohu.com/upload/tvshouye0903031015/images/num_bg.gif) no-repeat left top;height:15px;display:block;}
